Bug 160186 - [PATCH] www/tokyopromenade: update to 0.9.22
Summary: [PATCH] www/tokyopromenade: update to 0.9.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-25 16:00 UTC by Po-Chuan Hsieh
Modified: 2011-08-26 12:30 UTC (History)
1 user (show)

See Also:


Attachments
tokyopromenade-0.9.22.patch (2.88 KB, patch)
2011-08-25 16:00 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2011-08-25 16:00:21 UTC
- Update to 0.9.22
- Add OPTIONS: LUA
- Sort PLIST

Port maintainer (qingfeng@douban.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-08-25 16:00:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-08-25 16:00:34 UTC
Maintainer of www/tokyopromenade,

Please note that PR ports/160186 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160186

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-08-25 16:00:37 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 QingFeng 2011-08-26 08:24:39 UTC
lgtm
--qingfeng



2011/8/25 Edwin Groothuis <edwin@freebsd.org>:
> Maintainer of www/tokyopromenade,
>
> Please note that PR ports/160186 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/160186
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Po-Chuan Hsieh freebsd_committer 2011-08-26 12:22:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2011-08-26 12:22:11 UTC
sunpoet     2011-08-26 11:22:02 UTC

  FreeBSD ports repository

  Modified files:
    www/tokyopromenade   Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 0.9.22
  - Add OPTIONS: LUA
  - Sort PLIST
  - Update WWW
  
  Changes:
  
  0.9.22:
  - promenade.c (realmain): a bug related to missing configuration was fixed.
  
  0.9.21:
  - common.c (trimxmlchars): a bug of deleting symbol characters was fixed.
  
  0.9.20:
  - common.c (trimxmlchars): new function.
  - promenade.c (realmain): a configuration parameter for MIME dicision was added.
  
  PR:             ports/160186
  Submitted by:   sunpoet (myself)
  Approved by:    qingfeng <qingfeng@douban.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +7 -6      ports/www/tokyopromenade/Makefile
  1.3       +2 -2      ports/www/tokyopromenade/distinfo
  1.2       +1 -1      ports/www/tokyopromenade/pkg-descr
  1.2       +10 -9     ports/www/tokyopromenade/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"